@charset "utf-8";
/* CSS Document */

#header {
}
#header #logo {
	width: 400px;
}
.left {
	float: left;
}
.right {
	float: right;
}
body {
	background-color: #7C6F68;
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 14px;
	margin: 0px;
	padding: 0px;
}
#container {
	width: 980px;
	margin: 0 auto;
	background-color: #F9F9F9;	
}
#content  {
	padding: 5px;
	width: 100%;
}
#logobig {
	width: 100%;
	text-align: center;
	margin-top: 0;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: auto;
	padding-top: 10px;
}
#container #header #menu {
	padding-top: 5px;
	text-align: right;
	border-bottom-width: thin;
	border-bottom-style: dotted;
	border-bottom-color: #999;
}
#footer {
	font-family: Georgia, "Times New Roman", Times, serif;
	color: #333;
	border-top-width: thin;
	border-top-style: dotted;
	border-top-color: #666;
	border-right-color: #666;
	border-bottom-color: #666;
	border-left-color: #666;
	text-align: left;
	clip: rect(auto,auto,auto,auto);
	width: 980px;
	margin-right: auto;
	margin-left: auto;
	background-color: #D2C9C4;
	height: 70px;
}
#footer p {
	text-align: center;
}
.clear {
	clear: both;
}
#container #header #menu ul {
	list-style-type: none;
	text-decoration: none;
}
#container #header #menu ul li {
	display: inline;
	padding-left: 10px;
	text-decoration: none;
	background-color: #7C6F68;
	color: #FFF;
	padding-top: 5px;
	padding-bottom: 5px;
	margin-left: 1px;
	padding-right: 10px;
}
#container #header #menu ul li a {
	color: #FFF;
	text-decoration: none;
}
#facebook {
	position: absolute;
	margin-top: 70px;
	padding-left: 920px;
	top: 12px;
	height: 56px;
}
#container #content .mail {
	background-image: url(../img/mail-54.png);
	background-repeat: no-repeat;
	background-position: left top;
	height: 100px;
	padding-left: 86px;
	width: 350px;
	float: left;
	padding-top: 10px;
	text-align: left;
}
#container #content h1 {
    color: #CC0000;
    font-family: Georgia,"Times New Roman",Times,serif;
    list-style-position: inside;
    list-style-type: disc;
    padding-left: 20px;
}
#container #content p {
    padding-bottom: 5px;
    padding-left: 20px;
    padding-right: 10px;
    text-align: justify;
    width: 90%;
}
#container #content h2 {
    padding-left: 20px;
}
#fondazione1 {
	position: absolute;
	margin-top: 150px;
	padding-left: 10px;
	top: 12px;
	height: 56px;
}
#container #fondazione1 a {
	color: #52443F;
	text-decoration: none;
}
